本文為機器翻譯文章。如需檢視英文版,請選取 [原文] 核取方塊。您也可以將滑鼠指標移到文字上,即可在快顯視窗顯示英文原文。
譯文
原文

資料庫需要升級或不受支援 (SharePoint 2013)

 

適用版本:SharePoint Foundation 2013, SharePoint Server 2013

上次修改主題的時間:2016-12-16

摘要: 了解如何解決 SharePoint Health Analyzer 規則「資料庫需要升級,否則無法支援」。

規則名稱:  資料庫需要升級,否則無法支援。

摘要:  資料庫版本太舊,已超出回溯相容性的範圍,或資料庫的版本較目前的 SharePoint 2013 版本新,導致無法支援,因此必須升級。

原因:若資料庫的版本太舊,超出了回溯相容性的範圍,或較目前的 SharePoint 2013 版本新。

解決方法:將資料庫升級為 SQL Server 2008 R2。

顯示: